API ReferenceSettlement options
Get Settlement Options - Deprecated
Deprecated
Deprecated - please use GET /settlementOptions endpoint instead
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
sellCurrency*string
Query Parameters
accountNumber?string
Client account number
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/settlementOptions/ccy/string"[ { "Method": "BankTransfer" }]Empty
{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty
Empty